import { sveltekit } from '@sveltejs/kit/vite';
import { defineConfig } from 'vite';

export default defineConfig(async () => ({
	plugins: [
		sveltekit(),
	],
	css: {
		postcss: './postcss.config.cjs', // Path to PostCSS config
	},
	clearScreen: false,
	resolve: {
		alias: {
			'pdfjs-dist': 'C:\\Users\\kj131\\pdf-forge\\pdf.js\\build\\dist',
		},
	},
}));
